package com.ffii.fhsmsc.modules.User_group.req;

import java.util.Date;

public class UserGroupAdminReq {
    private Long User_Grp_Org_ID;
    private Long Admin_User_ID;
    private String Organization_Role;
    private Date Creation_Date_Time;

    public Long getUser_Grp_Org_ID() {
        return User_Grp_Org_ID;
    }

    public void setUser_Grp_Org_ID(Long user_Grp_Org_ID) {
        User_Grp_Org_ID = user_Grp_Org_ID;
    }

    public Long getAdmin_User_ID() {
        return Admin_User_ID;
    }

    public void setAdmin_User_ID(Long admin_User_ID) {
        Admin_User_ID = admin_User_ID;
    }

    public String getOrganization_Role() {
        return Organization_Role;
    }

    public void setOrganization_Role(String organization_Role) {
        Organization_Role = organization_Role;
    }

    public Date getCreation_Date_Time() {
        return Creation_Date_Time;
    }

    public void setCreation_Date_Time(Date creation_Date_Time) {
        Creation_Date_Time = creation_Date_Time;
    }
}
